Subject: Re: Cross compiler
From: "Robert Collins" <[email-masked]>
To: "Kei OHSHIRO" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 10 Jan 2002 10:07:54 +1100

----- Original Message -----
From: "Kei OHSHIRO" <[email-masked]>

> Hello, Roland
>
> > I want to compile some of my programs on UNIX with the
> > target set to cygwin.
> > Can anybody tell me if I need any special packages for
> > this?
>
> We are now developing yet another cygwin distribution, Peach Cygwin
> and have cross-compile environment on Linux.

Huh? I hope you plan to put some development time into cygwin1.dll then.
The current developers are unlikely to support users who are installing
from elsewhere - our first support question is "did you install via
setup.exe? No, then run our installer".

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/